body {
	padding:0px;
	margin:0px;
	background: #f5f5f5 url(images/body_bg.png) repeat-x scroll 0 0;
	min-width:962px;
}

.block {
	display:block;
	width:962px;
	margin:0px auto;
}

.block_cont {
	float:left;
}

.clr {
	clear:both;
}

.topblock {
	background:url(images/top_block_bg.jpg)no-repeat center top;
	height:622px;
}

.topblock1 {
	background:url(images/top_block1_bg.jpg)no-repeat center top;
	height:112px;
}

.foot_block {
	height:130px;
	background:url(images/footer_block_bg.png) repeat-x scroll 0 0;
}
